program Tst;
uses
  Crt,
  HwSyst,
  NumToStr
  ;
begin
  ClrScr;
  WritelN('DSeg   =',WordStrHex(DSeg));
  WritelN('SSeg   =',WordStrHex(SSeg));
  WritelN('SPtr   =',WordStrHex(SPtr));
  WritelN('HeapOrg=',PtrToStr(HeapOrg));
  WritelN('HeapPtr=',PtrToStr(HeapPtr));
  WritelN('HeapEnd=',PtrToStr(HeapEnd));
  repeat until false;
end.